<template>
  <footer>
    <div class="container-fluid">
      <div class="row text-center mt-3 pb-3">
        <div class="col-md-12">
          <hr>
          <strong>©2022 GreenK Shop.</strong> All Rights Reserved.
        </div>
      </div>
    </div>
  </footer>
</template>

<script>
export default {
  name: 'FooterComponent',
}
</script>